Bug 986825 - Move 'log out' button to the user menu
Move 'log out' button to the user menu
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.0.0
Assigned To: Mauricio Salatino
Sona Mala
:
Depends On: 986819
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 04:07 EDT by Sona Mala
Modified: 2014-08-06 16:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:19:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Jira User menu - screenshot (379.08 KB, image/png)
2013-07-22 04:07 EDT, Sona Mala
no flags Details
BRMS - actual state of menu (26.77 KB, image/png)
2013-07-22 04:08 EDT, Sona Mala
no flags Details

  None (edit)
Description Sona Mala 2013-07-22 04:07:24 EDT
Created attachment 776789 [details]
Jira User menu - screenshot

Description of problem:
The Log Out button is sometimes in the middle of menu (difficult to find it). Is able to move this button under pop-up menu of the user section. Now this menu contains just roles of the user.

Please, be inspired by Jira (attached screenshot).
Actual results for BRMS in screenshot.


Version-Release number of selected component (if applicable):
6.0.0 DR6

Additional info:
Bugzilla #986819 - the user menu is missing
The label for button Log Out is different in BRMS and in BPMS.
   - BRMS: Logout
   - BPMS: Log Out
Comment 1 Sona Mala 2013-07-22 04:08:22 EDT
Created attachment 776790 [details]
BRMS - actual state of menu
Comment 2 manstis 2013-07-23 06:02:20 EDT
Mauricio, can you include this in your new "User" menu-bar.
Comment 3 Mauricio Salatino 2013-07-23 10:14:20 EDT
Fixed in master: http://github.com/droolsjbpm/kie-wb-distributions/commit/021874617
Comment 4 Sona Mala 2013-08-29 09:09:19 EDT
Verified for ER2.

Log Out button is in the user menu.

Note You need to log in before you can comment on or make changes to this bug.